/***
ELEMENTAL STYLES
***/
/**** START Cinzel ****/
/** REGULAR **/
@font-face {
	font-family: 'Cinzel';
    src: url('fonts/cinzel/cinzel-regular-webfont.eot');
    src: url('fonts/cinzel/cinzel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cinzel/cinzel-regular-webfont.woff2') format('woff2'),
         url('fonts/cinzel/cinzel-regular-webfont.woff') format('woff'),
         url('fonts/cinzel/cinzel-regular-webfont.ttf') format('truetype'),
         url('fonts/cinzel/cinzel-regular-webfont.svg#cinzelregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

/** BOLD **/
@font-face {
	font-family: 'Cinzel';
    src: url('fonts/cinzel/cinzel-bold-webfont.eot');
    src: url('fonts/cinzel/cinzel-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cinzel/cinzel-bold-webfont.woff2') format('woff2'),
         url('fonts/cinzel/cinzel-bold-webfont.woff') format('woff'),
         url('fonts/cinzel/cinzel-bold-webfont.ttf') format('truetype'),
         url('fonts/cinzel/cinzel-bold-webfont.svg#cinzelbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/** ULTRA-BOLD **/
@font-face {
	font-family: 'Cinzel';
    src: url('fonts/cinzel/cinzel-black-webfont.eot');
    src: url('fonts/cinzel/cinzel-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cinzel/cinzel-black-webfont.woff2') format('woff2'),
         url('fonts/cinzel/cinzel-black-webfont.woff') format('woff'),
         url('fonts/cinzel/cinzel-black-webfont.ttf') format('truetype'),
         url('fonts/cinzel/cinzel-black-webfont.svg#cinzelblack') format('svg');
    font-weight: 900;
    font-style: normal;
}
/**** END Cinzel ****/


/**** START Open Sans ****/
/** REGULAR **/
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/open-sans/opensans-regular-webfont.eot');
    src: url('fonts/open-sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/open-sans/opensans-regular-webfont.woff') format('woff'),
         url('fonts/open-sans/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/open-sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

/** REGULAR ITALIC **/
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/open-sans/opensans-italic-webfont.eot');
    src: url('fonts/open-sans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/open-sans/opensans-italic-webfont.woff') format('woff'),
         url('fonts/open-sans/opensans-italic-webfont.ttf') format('truetype'),
         url('fonts/open-sans/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

/** SEMI BOLD **/
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/open-sans/opensans-semibold-webfont.eot');
    src: url('fonts/open-sans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/open-sans/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/open-sans/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/open-sans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

/** SEMI BOLD ITALIC **/
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/open-sans/opensans-semibolditalic-webfont.eot');
    src: url('fonts/open-sans/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/open-sans/opensans-semibolditalic-webfont.woff') format('woff'),
         url('fonts/open-sans/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('fonts/open-sans/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;
}

/** BOLD **/
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/open-sans/opensans-bold-webfont.eot');
    src: url('fonts/open-sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/open-sans/opensans-bold-webfont.woff') format('woff'),
         url('fonts/open-sans/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/open-sans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/** BOLD ITALIC **/
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/open-sans/opensans-bolditalic-webfont.eot');
    src: url('fonts/open-sans/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/open-sans/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/open-sans/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/open-sans/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
/**** END Open Sans ****/


/***
ELEMENTAL STYLES
***/
*{margin: 0; padding: 0; border: 0;}

body, html 	{margin: 0; padding: 0px; border: 0; font-family: Arial, Helvetica, sans-serif; color: #000; height: 100%;}
body		{background: #fff; font-size: 15px; color: #111; font-family: 'Open Sans', sans-serif;}

a 			{text-decoration: none; color: #4E8FD5;}
a:hover		{color: #003D7C;}
 
p			{margin: 0 0 1.7em 0; padding: 0;}
hr			{height: 2px; background-color: #ccc; margin-bottom: 1.1em;}
td			{vertical-align: top;}

input,
select,
textarea				{border: 1px solid #ccc;}
input[type="submit"]	{border: 0px;}

h1, h2, h3, h4, h5, h6		{font-family: Cinzel, serif; margin: 0 0 7px 0; line-height: 1.1em; letter-spacing: 1px; font-weight: 400;}
h1 a, h2 a, h4 a, h5 a, h6 a{font-weight: normal;}
h1 {font-size: 28px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}


/***
CLASSES
***/
.clear			{clear: both;}
.aligncenter	{text-align: center;}
.alignleft		{float: left;}
.alignright		{float: right;}

.wp-caption.alignleft,
img.alignleft	{float: left; margin: 0 20px 15px 0;}
.wp-caption.alignright,
img.alignright	{float: right; margin: 0 0 15px 20px;}
.wp-caption.aligncenter,
img.aligncenter	{display: block; margin: 0 auto 1.1em;}
.wp-caption-text{font-size: 11px; color: #444; padding: 0 30px; line-height: 15px; text-align: center; margin-top: 3px;}


/***
LAYOUT STYLES
***/
#mainWrapper		{position: relative; max-width: 940px; min-width: 290px; width: auto; margin: 0 auto; padding-top: 15px;
	-webkit-transition: all 30s ease;
	   -moz-transition: all 30s ease;
		-ms-transition: all 30s ease;
		 -o-transition: all 30s ease;
			transition: all 30s ease;
}
#wrapperWrapper		{max-width: 100%; overflow: hidden;}

/***
MOBILE STYLES
***/
#mobileMenu			{display: none;}
#openMobileMenu		{display: block; width: 100%; background: #0D0D0D; color: #fff; padding: 6px 16px; box-sizing: border-box; text-align: right; font-size: 24px;}

#menu-mobile-menu	{position: fixed; top: 45px; left: -300px; z-index: 900; width: 300px; height: 100%; overflow-y: auto; background-color: #2E2E2E;
	-webkit-transform: translatez(0);
	   -moz-transform: translatez(0);
		-ms-transform: translatez(0);
		 -o-transform: translatez(0);
			transform: translatez(0);
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;
}
#menu-mobile-menu li				{border-bottom: 1px solid #131212; border-top: 1px solid #474747;}
#menu-mobile-menu li span,
#menu-mobile-menu li a				{display: inline-block; color: #CFCFCF; font-size: 14px; padding: 13px 14px;}
#menu-mobile-menu li span			{display: none; width: 10px; font-size: 20px; border-right: 1px solid #131212; cursor: pointer;}
#menu-mobile-menu li.menu-item-has-children > span	{display: inline-block;}
#menu-mobile-menu li a:hover		{color: #606060;}
#menu-mobile-menu li ul.sub-menu	{display: none;}
#menu-mobile-menu li ul.sub-menu li a	{padding-left: 50px;}

html.mobileMenu-open,
body.mobileMenu-open					{overflow: hidden;}
body.mobileMenu-open #menu-mobile-menu	{left: 0;}
body.mobileMenu-open #mainWrapper		{left: 300px;}
#mobileMask {position: fixed; top: 45px; left: 0; z-index: 899; width: 100%; height: 100%;
	-webkit-transform: translatez(0);
	   -moz-transform: translatez(0);
		-ms-transform: translatez(0);
		 -o-transform: translatez(0);
			transform: translatez(0);
}


/***
HEADER STYLES
***/
/* Utility Nav */
#utilityNav						{text-align: right;}
#utilityNav ul					{list-style: none;}
#utilityNav ul li				{display: inline-block;}
#utilityNav ul li a				{display: block; padding-left: 12px; color: #888; text-transform: uppercase; font-family: Cinzel, serif; font-weight: 400; font-size: 15px; line-height: 25px;}
#utilityNav ul li a:hover 		{color: #555;}
#utilityNav ul li:first-of-type a	{padding-left: 0;}

/* Mid Header */
#midHeader						{padding-top: 7px;}
#midHeader #logo				{display: inline-block; text-align: left; font-size: 35px; color: #222; font-family: Cinzel, serif; letter-spacing: 1px;}
#midHeader #h-facebook			{display: block; float: right; width: 31px; padding-top: 2px; line-height: 29px; border: 2px solid #000; border-radius: 50%; font-size: 17px; color: #000; text-align: center; margin-top: 8px;}

/* Navigation */
#topNav							{padding-top: 20px;}
#topNav ul						{list-style: none; text-align: center;}
#topNav ul li					{display: inline-block; position: relative;}
#topNav ul li a					{display: block; padding: 0 23px; font-size: 20px; color: #888; text-transform: uppercase; font-family: Cinzel, sans-serif; line-height: 40px;}
#topNav ul li.current_page_item a,
#topNav ul li.current-page-ancestor a,
#topNav ul li a:hover			{color: #555;}
#topNav ul.sub-menu				{display: none;}

#topNav ul li:hover > ul.sub-menu		{display: block;}
#topNav ul ul.sub-menu		{position: absolute; z-index: 1; background-color: #F1EBDE;}
#topNav ul ul.sub-menu li	{display: block; text-align: center;}
#topNav ul ul.sub-menu li a	{white-space: nowrap; font-size: 18px;}


/***
HOMEPAGE STYLES
***/
#mainBanner						{border: 40px solid #D9C69E; margin-bottom: 20px;}

#welcome						{width: auto; overflow: hidden;}
#welcome h3						{font-size: 20px; font-weight: 400; color: #666;}
#welcome .vevent				{margin-bottom: 10px; padding-bottom: 10px;}
#welcome .vevent .list-date		{font-weight: 600;}
#welcome .vevent .entry-title	{margin-bottom: 0;}
#welcome .vevent .entry-title a	{font-size: 15px; font-family: Cinzel, serif; letter-spacing: 1px;}


/***
PAGE STYLES
***/
/* Page Banner */
#pageBanner				{background-color: #D9C69E; padding: 15px; margin-bottom: 20px; line-height: 50px;}
#pageBanner h1			{color: #fff; font-family: Cinzel, serif; letter-spacing: 1px; font-size: 39px; font-weight: 400; margin: 0; line-height: 60px;}

/* General Content */
#contentWrapper ul,
#contentWrapper ol		{padding-left: 35px; margin-bottom: 1.1em;}
#contentWrapper ul ul,
#contentWrapper ol ol	{padding-left: 30px; margin-bottom: 0;}

#content					{float: left; width: 74.47%; max-width: 700px;}
#welcome iframe,
#content iframe				{max-width: 100%; height: auto;}
#welcome .panel-grid-cell,
#content .panel-grid-cell	{box-sizing: border-box;}
#content ul.tribe-events-sub-nav li		{background: none; padding: 0; margin: 0;}
#content img.featured		{border: 1px solid #EEE; padding: 3px;}

/* Breadcrumbs */
#breadcrumbs			{margin-bottom: 30px;}
#breadcrumbs a.crumb	{text-decoration: underline;}
#breadcrumbs .crumb		{font-size: 12px;}


/***
SIDEBAR STYLES
***/
#sidebar				{float: right; width: 180px;}
#sidebar ul				{padding-left: 18px;}
#sidebar ul li			{margin-bottom: 4px; list-style: none; background: url( '../images/ico_bullet.png' ) no-repeat; background-position: 0 5px; padding-left: 18px; margin-left: -18px;}


/***
FOOTER STYLES
***/
#mainFooter					{border-top: 5px solid #D9C69E; margin-top: 25px; padding: 10px 0; text-align: center;}
#mainFooter	#botNav			{margin-bottom: 10px;}
#mainFooter	#botNav ul li	{display: inline-block; border-left: 2px solid #aaa;}
#mainFooter	#botNav ul li:first-of-type	{border-left: 0;}
#mainFooter	#botNav ul li a	{padding: 0 8px; text-align: center;}
#mainFooter	#credits		{font-size: 12px; color: #666; font-size: 16px;}
#mainFooter	#credits p		{margin-bottom: 0;}
#mainFooter .iq				{color: #cccccc; font-size: 10px;}
#mainFooter .iq a			{color: #acacac; font-weight: 400;}
#mainFooter .iq a:hover		{color: #898989;}


/***
OVERRIDES
Template / Page Specific Overrides
***/
body.single-tribe_events #content,
body.post-type-archive-tribe_events #content	{float: none; width: 100%; max-width: none;}
body.single-tribe_events #sidebar,
body.post-type-archive-tribe_events #sidebar	{display: none;}
#pl-351 .sow-image-container img				{max-width: 100%; height: auto;}